body{margin:0;background-color:#E6E6E6;color:#000000;font-family:Verdana;font-size:1em;}
TH {BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: left}
TH {FONT-SIZE: 10px}
td{font-family:Verdana,Arial;font-size:11;}
table{border-collapse:collapse;border-width:0;}
img{border:0;}
.hide{display:none;}
.snip{display: none; visibility:hidden;	position:absolute;}
#top_logo{position: absolute;top:78px;right:0px;margin-right:2px;margin-left:0px;}


.imginput 		{BORDER-WIDTH: 0px;}

.small_g_b	{COLOR: #00706C; FONT-SIZE: 10px; FONT-WEIGHT: bold;  FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.small_b_b	{COLOR: #222222; FONT-SIZE: 10px; FONT-WEIGHT: bold;  FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.small_b	{COLOR: #222222; FONT-SIZE: 10px; FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.red		{COLOR: red; FONT-SIZE: 10px; FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.grey		{COLOR: #999999; FONT-SIZE: 14px; FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.med_b_b	{COLOR: #222222; FONT-SIZE: 12px; FONT-WEIGHT: bold;  FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.tiny_b_b	{COLOR: #222222; FONT-SIZE: 8px; FONT-WEIGHT: bold;  FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.med_g_b	{margin:4px 0 5px 10px; color: #00706C; font-size: 11px; font-weight: bold;  font-family:  Verdana; text-decoration: none}

.hmc		{COLOR: white; FONT-SIZE: 12px; BACKGROUND-image: url(../images/hmc.gif); FONT-WEIGHT: bold;  FONT-FAMILY:  Verdana; TEXT-DECORATION: none}
.hml		{BACKGROUND-image: url(../images/hml.gif)}
.hmr		{BACKGROUND-image: url(../images/hmr.gif)}

input.login {font-family: verdana; font-size: 10; border:  1px solid #C6C6C6; color: #003939; background-color: #F4FAFA, FONT-WEIGHT: normal }
.tlogin		{border: 0px; background-color: #E7F2F1; font-family: verdana; font-size: 12;}

.menu:link          {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY:   Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.menu:active        {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY:   Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.menu:visited       {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY:   Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.menu:hover         {BACKGROUND: none; COLOR: #F4FAFA; FONT-SIZE: 12x; FONT-FAMILY:   Verdana; FONT-WEIGHT: bold;  TEXT-DECORATION: underline}

.tgrey		{border: 0px; background-color: #DAD9D9}
.bgrey		{border: 0px; background-color: #F7F7F7}
.tgreen		{border: 0px; background-color: #00706C}

.tbox		{color: black; border: 0px; background-color: #FEFEFE; font-family: verdana; font-size: 12;}
.tbox_g		{color: white; border: 0px; background-color: #00706C; font-family: verdana; font-size: 12; font-weight: bold; BACKGROUND-image: url(../images/bx.gif)}
.tdoc		{color: black; border: 0px; background-color: #E7F2F1; font-family: verdana; font-size: 10;}

.courier	{color: black; border: 0px; background-color: #fcfcfc; font-family:Courier New; font-size: 14;}

#Docs{padding:2px 0 10px 0;font:1em Verdana,Arial;}
#Docs h4{margin:4px 0 5px 10px;font-weight: normal;font-size:14;color:003399;}
#Docs > h4{margin:4px 0 4px 10px;}

.Doc{padding:2px;}
.Doc.H{ font-size:110%;text-align:center; font-weight:bold;}
.Doc.U{ text-align:justify; text-indent:0.95cm;}


#txt_html p{margin-bottom: -15px;}
#txt_html p:first-line{padding-left: 50;}

.m,.m_up,.m_a{height:16px;width:145px;margin-top:0;margin-left:5px;padding-left:0px;background-repeat:no-repeat;}
.m_a a,.m_a a:hover{background-repeat:repeat-y;text-decoration:none;}
.m_up{color:#000000;}
.m_a{font-weight: bold; margin-left:5px;text-color:#000000;}
.m_t{height:14px;width:148px;margin-top:0;margin-left:5px;padding-left:0px;background-repeat:no-repeat;color:FFFFFF;}
#up{visibility:hidden;position:absolute;top:0px;}

.p_0{}
.p_1{padding-left: 5px;padding-right: 2px;}
.p_2{padding-left: 15px;}
.p_3{padding-left: 25px;}
.p_4{padding-left: 35px;}
.p_5{padding-left: 45px;}
.p_6{padding-left: 55px;}

#BlockPrice{width:228px; margin:2px 2px 2px 2px; float:left;border:solid 1px #999999;}
#BlockPrice h1{margin:0px 0px 0px 4px; font-size:14; color:993399;font:13 Verdana,Arial;}
#BlockPrice h2{margin:0px 0px 0px 4px; font-size:14; color:blue;font: Verdana,Arial;}
#BlockPrice ul{list-style:none;margin:0;padding:0;font-size:11;color:808080;}
#BlockPrice li{padding:0;margin:-4px 2px;padding:6px 6px 4px 4px;}

#DrToolBar{text-decoration:none;}
#DrToolBar a{cursor:pointer;color:#000000}
#DrToolBar a:visited{color:#000000;}
#DrToolBar a:hover{}
#DrToolBar b{color:#999999;font-weight: normal;}

#DrOfferList{margin:0px 0px 5px 10px;}
#DrOfferList{color:#7A94AF;text-decoration:none;font-size:10;}
#DrOfferList ul{padding:0;list-style:none;margin:0px 0px 5px 10px;color:#000000;font-size:11;}

.tbPrice TD {BORDER-COLLAPSE: collapse}
.tbPrice THEAD {FONT-WEIGHT: normal}
.tbPrice THEAD TH {FONT-WEIGHT: bold; BACKGROUND: #7A94AF; COLOR: #f7f3ef}
.colText {FONT-WEIGHT: bold; COLOR: #f7f3ef}
.tbPrice THEAD .sorted {FONT-WEIGHT: bold; BACKGROUND: #333333; COLOR: #fff}
.tbPrice #colcompare {FONT-WEIGHT: bold; COLOR: #fff}

.tbPrice TBODY A {COLOR: #039}
.tbPrice TBODY A:visited {COLOR: #639}
.tbPrice #ruledgrid #rolledover TD {BORDER-TOP: #d8d6ad 1px solid; BACKGROUND: #fffff2; BORDER-BOTTOM: #d8d6ad 1px solid}
.tbPrice #ruledgrid #rolledover TD.sorted {	BORDER-TOP: #d8d6ad 1px solid; BACKGROUND: #fffff2; BORDER-BOTTOM: #d8d6ad 1px solid}

#DrHeaderRow IMG {DISPLAY: inline}
#DrHeaderRow TH {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
#DrHeaderRow TH A {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px}

.tbnav a{display: block; width: 100%; color: #fff}
.tbnav a:visited {DISPLAY: block; WIDTH: 100%; COLOR: #fff}
.tbnav a:hover {BACKGROUND: #7A94AF; COLOR: #ffffff}

.evenrow TD {PADDING-RIGHT: 1px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 1px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #eeeeee 1px solid}
.row0 TD {PADDING-RIGHT: 1px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 1px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #eeeeee 1px solid}
.oddrow TD {PADDING-RIGHT: 1px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid}
.row1 TD {PADDING-RIGHT: 1px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid}
.evenrow TD.sorted {PADDING-RIGHT: 1px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 1px; BACKGROUND: #e1e1e1; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e1e1 1px solid}
.row0 TD.sorted {PADDING-RIGHT: 1px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 1px; BACKGROUND: #e1e1e1; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e1e1 1px solid}
.oddrow TD.sorted {PADDING-RIGHT: 1px; BORDER-TOP: #e8e8e8 1px solid; PADDING-LEFT: 1px; BACKGROUND: #e8e8e8; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e8e8e8 1px solid}
.row1 TD.sorted {PADDING-RIGHT: 1px; BORDER-TOP: #e8e8e8 1px solid; PADDING-LEFT: 1px; BACKGROUND: #e8e8e8; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e8e8e8 1px solid}
.evenselect TD {PADDING-RIGHT: 1px; BORDER-TOP: #df4600 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fffff2; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #df4600 1px solid}
.row0select TD {PADDING-RIGHT: 1px; BORDER-TOP: #df4600 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fffff2; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #df4600 1px solid}
.oddselect TD {PADDING-RIGHT: 1px; BORDER-TOP: #df4600 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fffff2; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #df4600 1px solid}
.row1select TD {PADDING-RIGHT: 1px; BORDER-TOP: #df4600 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fffff2; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #df4600 1px solid}

#Right_block{border-left:1px solid #999999;width:140px;}
#Right_block a{cursor:pointer;display:block;color:#555555;padding:2px 1px 1px 2px;margin:1px 0;}
#Right_block a:visited{color:#555555;}
#Right_block a:hover{border:1px solid #cccccc;margin:0;padding:2px 0px 1px 1px;background-color:#f1f1f1;text-decoration:none;}
#Right_block b{cursor:pointer;display:block;color:#555555;}
#Right_block .line{border-top:solid 1px #999999;margin:5px 2px 5px 2px;}
#Right_block > .line{margin:6px 2px 4px 2px;}
#Right_block select{font-size:12;width:80%;}
#Right_block input{font-size:12;}
#Right_block form{margin:0px 0px 0px 0px;}
#Right_block h1{margin:0px 0px 2px 14px;font-size:11;font-weight:normal;}
#Right_block .opt{margin:0px 2px 4px 8px;}

.bookmark {border-bottom:1px solid #c5c8d0;}
.bookmark_a {border:1px solid #c5c8d0;}
.bookmark_b {border-bottom:0px solid;}

#ca{background-color:#dbdce2;}
#ca td{vertical-align:top;}
.headerW{border-right:1px solid #c5c8d0;border-left:1px solid #c5c8d0;width:995px;border-top:solid 1px #999999;border-bottom:solid 1px #999999;background-color:#E5EBEE;}
.main{width:771px;border-top:solid 1px #999999;border-bottom:solid 1px #999999;background-color:#eeeeee;}
.mainW{border-right:1px solid #c5c8d0;border-left:1px solid #c5c8d0;width:995px;border-top:solid 1px #999999;border-bottom:solid 1px #999999;background-color:#fcfcfc;}
.page{width:771px;background-color:#7A94AF;}
.pageW{width:995px;background-color:#7A94AF;}
.down{width:100%;background-color:#C2D7EC;}
.downW{width:100%;background-color:#C2D7EC;}
a{text-decoration:none;color:#003399;}
a:hover{text-decoration:none;color:#ff3300;}
#NavTop{border-right:1px solid #c5c8d0;border-left:1px solid #c5c8d0;}
#NavLd{border-right:1px solid #c5c8d0;background-color:#E5EBEE;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#E5EBEE',endColorStr= '#fcfcfc',gradientType= '1');}
#NavRd{border-right:1px solid #999999;background-color:#fcfcfc;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#fcfcfc',endColorStr= '#E5EBEE',gradientType= '1');}
#Nav{padding:2px 0 10px 0;font:1em Verdana,Arial;}
#Nav .line{border-top:solid 1px #999999;margin:5px 0 5px 0;}
#Nav > .line{margin:6px 0 4px 0;}
#Nav h4{margin:4px 0 5px 5px;font-size:11;color:003399;}
#Nav > h4{margin:4px 0 4px 5px;}
#Nav ul{list-style:none;margin:0;padding:0;font-size:11;}
#Nav li{padding:0;margin:-4px 2px;width:175px;}
#Nav > ul > li{margin:-3px 2px;}
#Nav a{cursor:pointer;display:block;color:#444444;padding:2px 4px 4px 8px;margin:1px 0;}
#Nav > ul > li > a{border:1px solid transparent;padding:2px 4px 4px 7px;}
#Nav a:visited{color:#444444;}
#Nav a:hover{border:1px solid #cccccc;margin:0;padding:2px 4px 4px 7px;background-color:#f1f1f1;text-decoration:none;}
#Nav > ul > li > a:hover{margin:1px 0;}
#msviLocalToolbar{border-top:solid 1px #999;background:#F1F1F1;font-size:100%;padding:5px;}
#msviLocalToolbar a{text-decoration:none;color:black;}
#msviLocalToolbar a:hover{text-decoration:none;color:black;}
.lt0{border:solid 1px #F1F1F1;background:#F1F1F1;padding:0 6px 0 6px;font:70% Verdana;color:black;text-decoration:none;}
.lt1{border:solid 1px #999;padding:2px 6px 2px 6px;background:#ccc;font-size:100%;font:70% Verdana;color:black;text-decoration:none;}
.ltsep{font:70% Verdana;color:#A9A9A9;padding:0 1px;}
.ad{margin:-5px 0 0 0;text-align:center;padding:10px 20px;}
#fa{border-bottom:1px solid #ffffff;background-color:#e3e3e5;}
.dFL{width:295px;}
.dFLW{width:407px;}
.dFS{width:296px;}
.dFSW{width:408px;}
.storyS{height:152px;border-left:solid 1px #d2d3d6;}
.storySW{height:209px;border-left:solid 1px #d2d3d6;}
.hhalf{width:295px;height:305px;}
.hhalfW{width:407px;height:419px;}
.heroL{width:591px;height:305px;}
.heroLW{width:815px;height:419px;}
.heroS{width:295px;height:152px;}
.heroSW{width:407px;height:209px;}
.storyS .heroSR{font-size:100%;padding:15px}
.storySW .heroSR{padding:30px}
.storySW .s{font-size:112%;}
.heroSR img{padding-bottom:4;}
.hFade{background-color:#f5f5f5;height:8px;padding:0 0 0 0;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#d1d3d4',endColorStr= '#ffffff',gradientType= '0');}
#nh{background-color:#1F1F1F;color:#FFFFFF;font-size:100%;padding:8px 11px 9px 11px;}
#nh span{font-weight:bold;color:#FF3300;}
#nh a,#nh a:visited{color:#FFFFFF;}
.nTable{width:591px;background:#333;}
.nTableW{width:815px;background:#333;}
#newsHeadlineLTR,#newsHeadline{padding:5px 5px 5px 10px;color:#fff;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#333333',endColorStr='#6c6c6c',gradientType='1');font-family:Verdana,Arial;}
#newsHeadlineRTL{padding:5px 10px 5px 5px;color:#fff;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#6c6c6c',endColorStr='#333333',gradientType='1');font-family:Tahoma;}
.nTable a,.nTable a:hover,.nTableW a,.nTableW a:hover{color:#fff;}
#newsHeadlineTitleLTR,#newsHeadlineTitle{padding:5px 7px 5px 12px;border-right:1px dotted #999;color:#fdcd00;font-weight:bold;font-family:Verdana,Arial;}
#newsHeadlineTitleRTL{padding:5px 12px 5px 7px;border-left:1px dotted #999;color:#fdcd00;font-weight:bold;font-family:Tahoma;}
.rotatingSection{width:180px;padding:0 15px 25px 10px;}
.rotatingSectionW{width:251px;padding:0 15px 25px 10px;}
.popDest{width:390px;padding:0 15px 25px 10px;background-color:#f5f5f5;}
.popDestW{width:543px;padding:0 15px 25px 10px;background-color:#f5f5f5;}
.vSep{background-color:#d2d3d6;width:1px;}
.al{display:none;}
.alw{display:block;font-family:Verdana;font-size:100%;}
#re .s{margin:13px 0 0 0;}
#al .s{margin:0 0 0 0;}
.s{margin:7px 0 0 0;}
.s img{margin:0 0 5px 0;height:13px;}
.popDest div .s{float:left;padding:0 0 19px 0;width:49.5%;}
.popDestW div .s{float:left;padding:0 0 19px 0;width:33%;}

.d{margin:10px 0 13px 10px;font-size:12;}
.r{margin:10px 0 13px 18px;}
.re{height:162px;padding:15px 15px 15px 15px;}
.reW{height:221px;padding:30px 30px 30px 30px;font-family:Verdana;font-size:110%;}
.rh{margin-left:-18px;}
.t{margin:-10px 0 0 0;padding:0 5px 0 17px;color:#999999;font-family:Tahoma,Verdana,Arial;font-size:85%;clear:left;}
.s ul{margin:0 0 0 0;padding:0 0 0 1px;font-size:12;}
.s li{margin:0 0 5px 0;background:url('b.gif') no-repeat top left;list-style-position:outside;list-style-type:none;padding:0 0 0 7px;}
#msviRegionIdGraphic{padding-left:7px;}
.gt0{border:solid 1px #7A94AF;padding:0 4px 2px 4px;font-size:100%;}
.gt1{border:solid 1px #C2D7EC;padding:0 4px 2px 4px;background:#9EB0BE;font-size:100%;}
.gtsep{font:65% Verdana;color:#E7F2F1;padding:0 1px 2px 1px;}
td#drGlobalToolbar{width:287px;}
#drGlobalToolbar a{font:11 Verdana;color:#ffffff;text-decoration:none;}
#msviGlobalSearch{text-align:left;font:65% Verdana;padding-top:5px;padding-left:0;padding-right:14px;}
#msviSearchForm{margin:-1px 0 0 0;}
#msviSearchBox{width:208px;font:110% Tahoma;}
#msviGoButton{font:110% Tahoma;padding:0em 0.2em;position:relative;top:1px;margin-left:6px;width:4.6em;}
#kazAllGlobalSearch{text-align:left;font:11 Tahoma;padding-top:6px;padding-left:0;padding-right:14px;}
#msviDualSearchForm{margin:0;}
#msviRadioButtons{margin:2px 0;}
#msviRadioButtons > label{position:relative;top:2px;}
#msviRadioButtons input{width:12px;height:12px;margin:4px 4px 3px 0;vertical-align:middle;}
input#msnSearch{margin-left:9px;}
#kazSearchBox{font:100% Tahoma;width:209px;}
#kazDateBox{font:100% Tahoma;width:88px;}
#msviSearchButton{font:100% Tahoma;padding:0em 0.2em;position:relative;top:1px;margin-left:6px;width:4.6em;}
#msviFooter{font:70% Tahoma,Helvetica;}
#msviFooter td{font-size:100%;}
#msviLocalFooter{margin:0;padding-top:8px;padding-left:10px;}
#msviLocalFooter img{position:relative;top:3px;margin-right:5px;}
#msviGlobalFooter{margin:0;padding:10px 0 13px 10px;}
#msviFooter a{color:#03C;margin-right:2px;}
#msviFooter a:visited{color:#03C;}
#msviFooter a:hover{color:#F60;}
#msviFooter span{color:#666666;margin-right:5px;}
#msviFooter2{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#ffffff',endColorStr= '#1e77d3',gradientType= '1');background-color:#ffffff;}
#tdRotSec{background-color:#ffffff}
#tbt{color:#00349A;background-position:left top;background-image:url(/h/all/i/CGrad.gif);background-repeat:repeat-x;background-color:#dbdce2;}
#tbt a,#tbt a:link {color:#00349A;}
#tbt,#tbt td,#tbt div{font-family:Tahoma;margin:0;padding:0;border:0;}
#tbt .trb{border-bottom-color:#a9a9e9;border-bottom-style:dotted;border-bottom-width:2px;}
.tbh{width:181px;}
.tbc{width:217px;}
.tbcW{width:316px;}
.tbp{width:193px;}
.tbpW{width:318px;}
#tabtop{background-color:#FFFFFF;background-image:url(/h/all/i/tabtop.jpg);background-repeat:repeat-x;background-position:left top;height:4px;line-height:4px;}
#tbt .Hilite,#tbt .Normal{visibility:visible;background-repeat:no-repeat;vertical-align:middle;table-layout:fixed;}
#tbt .Normal div,#tbt .Hilite div{line-height:25px;text-align:right;}
#tbt .Hilite{background-color:Transparent;padding:0 15px 2px 2px;color:#000000;font-weight:bold;cursor:default;background-image:url(/h/all/i/tab_embelishment.gif);background-position:left top;}
#tbt .Normal{padding:0 5px 2px 0;overflow:hidden;background-image:url(/h/all/i/round_tab.gif);background-position:right top;}
#tbt .Normal div{padding-right:10px;background-color:#E3E3E5;}
#tbt .HideTab{visibility:hidden;display:none;}
#tbph{background-color:#DBDCE2;}
#tbt .Title{height:25px;text-align:right;vertical-align:top;font-weight:bold;white-space:nowrap;padding:0 15px 0;}
#tbt .Title div{vertical-align:middle;}
#tbt .Marquee {margin:8px 15px 5px 15px;padding-bottom:10px;white-space:normal;height:60px;}
#tbt .Marquee span{margin:0;padding:0;font-weight:bold;display:block;}
#tbt .Marquee img{width:85px;height:60px;margin-right:11px;border-style:solid;border-style:none;float:left;}
#tbt .Content{text-align:left;vertical-align:top;width:217px;}
#tbt .Content a span{font-weight:bold;}
#tbt .Content ul{margin:0 0 0 15px;padding:0;list-style:disc none outside;white-space:normal;color:#00349A;}
#tbt .Content li{margin:0 15px 0;padding:0 0 15px 0;vertical-align:top;}
#tbt .Content li a{position:relative;top:-2px;}
#tbt .Popular{vertical-align:top;padding:8px 15px 8px 0;border-top:solid 1px #FFFFFF;color:#00349A;background-image:url(/h/all/i/RGrad.gif);background-position:left top;background-repeat:repeat-x;}
#tbt .Popular .heading{padding-bottom:5px;color:#000000;font-weight:bold;white-space:normal;}
#tbt .Popular ul{margin:0;padding:0;width:135px;list-style:disc none outside;white-space:normal;}
#tbt .Popular li{margin:0 0 0 15px;padding:0 0 3px 0;vertical-align:top;}
#tbt .Popular li a{position:relative;top:-2px;}
#tbt .popDest{padding:0 0 20px 15px;width:135px;background-color:Transparent;float:left;}
#msviQL{font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:normal;padding:0 2px 0 9px;margin:0;width:463px;border-style:solid;border-color:#999;border-width:1px 2px 2px 1px;background-color:#fff;color:#000;filter:progid:DXImageTransform.Microsoft.Shadow(color=#a9a9a9,direction=135,strength=3);}
#msviQL h5{font-size:100%;font-weight:bold;margin:8px 0 2px 0;color:#039;}
#msviQL td.hrtd{padding-left:6px;}
#msviQL tr>td.hrtd{padding:3px 0;}
#msviQL td{margin:0;padding:0;}
#msviQL td div{width:143px;padding:0 0 5px 0;margin-left:7px;}
#msviQL .spacer{padding-top:7px;}
#msviQL tr>td>div{width:143px;padding:0 7px 5px 0;margin:0;}
#msviQL tr>td>hr{color:#d0e0f0;width:100%;margin:0;background-color:#d0e0f0;height:1px;}
#msviQL tr td hr{color:#d0e0f0;width:99%;margin:-3px;padding:0;height:1px;overflow:hidden;}
#msviQL ul{margin:0;padding:0;display:block;}
#msviQL li{width:143px;display:block;margin-bottom:1px;list-style-type:none;}
#msviQL li a{color:#000;text-decoration:none;padding:1px 0 1px 3px;display:block;vertical-align:middle;border:solid 1px #fff;height:11px;font-size:100%;font-family:Verdana;}
#msviQL a:hover{border:solid 1px #a2c5eb;background-color:#f0f7fd;cursor:pointer;vertical-align:middle;display:block;}
#msviQL div>ul>li>a:hover{height:auto;}
#msviQL div>ul>li>a{height:auto;}
#hp{padding:0;margin:0;border-right-width:2px;border-right-style:solid;border-right-color:#efefef;}
#qpt {padding:0;margin:0;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#efefef;}
#qpb{padding:0;margin:0;}
#fa .fpiW{border:none;width:815px;height:384px;}
#fa .fpi{border:none;width:591px;height:278px;}
#fa .hpiW{border:none;width:498px;height:384px;}
#fa .hpi{border:none;width:361px;height:278px;}
#fa .qpiW{border:none;width:315px;height:191px;}
#fa .qpi{border:none;width:228px;height:138px;}
